uuid: 43ef6620-895d-45c4-a8ae-dfe35092d034
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_scheduled
    - node.type.student_tools_and_resources
  module:
    - scheduled_publish
id: node.student_tools_and_resources.field_scheduled
field_name: field_scheduled
entity_type: node
bundle: student_tools_and_resources
label: Scheduled
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: scheduled_publish
